@charset "utf-8";
/* CSS Document */

#banner {
	position: relative;
	height: 90px;
	background-color: #00497E;
	text-align: center;
	width: 100%;
	color: #FFF;
	vertical-align: text-bottom;
	font-size: 24pt;
	font-weight: bold;
	padding-top: 15px;
}
#containerdiv {
	height: auto;
	width: 1048px;
	margin-right: auto;
	margin-left: auto;
	z-index: 2;
	top: -120px;
	clear: both;
	background-color: #FEF9F5;
}
#navbanner {
	position: relative;
	height: 150px;
	background-color: #EF5036;
	text-align: center;
	width: 100%;
}
#links {
	height: 40px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	box-sizing: border-box;
	background-color: #EF563E;
	margin-top: 2px;
	margin-bottom: 1px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

ul#menu {
	padding: 1;
	margin: 1px;
}

ul#menu li {
	display: inline;
	height: auto;
}

ul#menu li a {
	background-color: #00497E;
	color: white;
	text-decoration: none;
	border-radius: 8px 0px 0px 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	box-sizing: border-box;
}

ul#menu li a:visited {
	background-color: #00497E;
	color: white;
	text-decoration: none;
	border-radius: 8px 8px 0px 0px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	box-sizing: border-box;
}


ul#menu li a:hover {
	background-color: #006BBB;
	box-sizing: border-box;
}

ul#menu li a:active {
	background-color: #00497E;
	box-sizing: border-box;
}
body {
	background-repeat: repeat;
	font-family: "Comic Sans MS", cursive;
	font-size: 12pt;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-size: 16pt;
	color: #F63;
}
p {
	font-size: 11pt;
}

h1 {
	color: #F63;
}

#footer {
	position: relative;
	height: 102px;
	text-align: center;
	background-color: #000000;
	color: #111111;
}

a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #00375B;
}
a:hover {
	text-decoration: underline;
	color: #FF6633;
}
a:active {
	text-decoration: none;
	color: #EF5036;
}

#coursetables {
	border: 1px solid #FFF;
	width: 95%;
}
table#coursetables tr:nth-child(even) {
	background-color: #FFFFFF;
	color: #00497E;
	height: 25px;
}
table#coursetables tr:nth-child(odd) {
	background-color: #E8F5FF;
	color: #00497E;
	height: 25px;
}
table#coursetables th {
	background-color: #000;
	color: white;
	height: 30px;
}
#vision {
	margin: 2px;
	padding: 4px;
	text-align: left;
}
#googlemaps {
	margin: 6px;
	padding: 6px;
}
h3 {
	color: #00497E;
}
